/*
 * JBossWS WS-Tools Generated Source
 *
 * Generation Date: Fri Apr 27 12:51:17 BST 2007
 *
 * This generated source code represents a derivative work of the input to
 * the generator that produced it. Consult the input for the copyright and
 * terms of use that apply to this source code.
 */

package org.jboss.bpel.samples.ordermanagement;

import java.io.Serializable;


public class  Address implements Serializable {

protected java.lang.String street1;

protected java.lang.String street2;

protected java.lang.String city;

protected java.lang.String state;

protected java.lang.String zip;
public Address(){}

public Address(java.lang.String street1, java.lang.String street2, java.lang.String city, java.lang.String state, java.lang.String zip){
this.street1=street1;
this.street2=street2;
this.city=city;
this.state=state;
this.zip=zip;
}
public java.lang.String getStreet1() { return street1 ;}

public void setStreet1(java.lang.String street1){ this.street1=street1; }

public java.lang.String getStreet2() { return street2 ;}

public void setStreet2(java.lang.String street2){ this.street2=street2; }

public java.lang.String getCity() { return city ;}

public void setCity(java.lang.String city){ this.city=city; }

public java.lang.String getState() { return state ;}

public void setState(java.lang.String state){ this.state=state; }

public java.lang.String getZip() { return zip ;}

public void setZip(java.lang.String zip){ this.zip=zip; }

}
